.jcarousel-skin-rki .jcarousel-container-horizontal {
    width: 270px; 
    height: 70px;
}

.jcarousel-skin-rki .jcarousel-clip-horizontal {
  width: 270px; 
  height: 70px;
}

.jcarousel-skin-rki .jcarousel-item {
  width:  78px;
}

/* Ovladaci sipky */
.jcarousel-skin-rki .jcarousel-next-horizontal {
    position: absolute;
    right: -20px;
    width: 20px;
    height: 70px;
    cursor: pointer;
    background: transparent url('./buttons/next.jpg') no-repeat 0 0;
}

.jcarousel-skin-rki .jcarousel-next-horizontal:hover {
    background-position: 0 0px;
}


.jcarousel-skin-rki .jcarousel-next-disabled-horizontal,
.jcarousel-skin-rki .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-rki .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -70px;
}

.jcarousel-skin-rki .jcarousel-prev-horizontal {
    position: absolute;
    left: -20px;
    width: 20px;
    height: 70px;
    cursor: pointer;
    background: transparent url('./buttons/prev.jpg') no-repeat 0 0;
}

.jcarousel-skin-rki .jcarousel-prev-horizontal:hover, .jcarousel-skin-rki .jcarousel-prev-horizontal:active  {
    background-position: 0 0px;
}

.jcarousel-skin-rki .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-rki .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-rki .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -70px;
}